{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/18270c78-a0ec-4cc4-891a-8a1ca55dad17"]
        }
    ],
    "uuid": "6f56ae84-4d45-4cc4-ad29-3aec13ceeb51"
}